=== debian/changelog ===
r-cran-poissonbinomial (1.2.1-1) unstable; urgency=medium

  * New upstream version 1.2.1
  * Bump up standards version to 4.5.1

 -- Shayan Doust <hello@shayandoust.me>  Wed, 06 Jan 2021 12:10:37 +0000

r-cran-poissonbinomial (1.1.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 19 Sep 2020 22:24:02 +0200

r-cran-poissonbinomial (1.1.2-1) unstable; urgency=medium

  * Initial release (closes: #969639)

 -- Shayan Doust <hello@shayandoust.me>  Sun, 06 Sep 2020 11:33:15 +0000
