=== debian/control ===
Source: r-cran-poissonbinomial
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Shayan Doust <hello@shayandoust.me>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-rcpp (>= 1.0.3),
               r-cran-bh,
               libfftw3-dev
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-poissonbinomial
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-poissonbinomial.git
Homepage: https://cran.r-project.org/package=PoissonBinomial
Rules-Requires-Root: no

Package: r-cran-poissonbinomial
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Efficient Computation of Ordinary and Generalized Poisson
 Binomial Distributions Efficient implementations of multiple exact and
 approximate methods as described in Hong (2013)
 <doi:10.1016/j.csda.2012.10.006>, Biscarri, Zhao & Brunner (2018)
 <doi:10.1016/j.csda.2018.01.007> and Zhang, Hong & Balakrishnan (2018)
 <doi:10.1080/00949655.2018.1440294> for computing the probability mass,
 cumulative distribution and quantile functions, as well as generating
 random numbers for both the ordinary and generalized Poisson binomial
 distribution.
