## r-cran-poissonbinomial 1.2.4

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Efficient Computation of Ordinary and Generalized Poisson
         Binomial Distributions
-Version: 1.2.1
-Date: 2020-11-26
+Version: 1.2.4
+Date: 2021-07-27
 Authors@R: person("Florian", "Junge", role = c("aut", "cre"), email = "florian.junge@h-da.de")
 Maintainer: Florian Junge <florian.junge@h-da.de>
 Language: en-US
@@ -11,13 +11,13 @@
 License: GPL (>= 2)
 Encoding: UTF-8
 Imports: Rcpp (>= 1.0.3)
-LinkingTo: Rcpp, BH
+LinkingTo: Rcpp
 SystemRequirements: fftw3 (>= 3.3)
 RoxygenNote: 7.1.1
 Suggests: knitr, rmarkdown, microbenchmark
 VignetteBuilder: knitr
 NeedsCompilation: yes
-Packaged: 2020-11-26 10:01:58 UTC; Florian Junge
+Packaged: 2021-07-26 22:28:11 UTC; Florian
 Author: Florian Junge [aut, cre]
 Repository: CRAN
-Date/Publication: 2020-11-26 11:20:02 UTC
+Date/Publication: 2021-07-27 05:00:10 UTC
