=== debian/control ===
--- 
+++ 
@@ -8,9 +8,8 @@
                dh-r,
                r-base-dev,
                r-cran-rcpp (>= 1.0.3),
-               r-cran-bh,
                libfftw3-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-poissonbinomial
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-poissonbinomial.git
 Homepage: https://cran.r-project.org/package=PoissonBinomial
