=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/PoissonBinomial_([-\d.]*)\.tar\.gz
