## r-cran-poissonbinomial 1.2.5

=== DESCRIPTION ===
Package: PoissonBinomial
Type: Package
Title: Efficient Computation of Ordinary and Generalized Poisson
        Binomial Distributions
Version: 1.2.5
Date: 2022-05-31
Authors@R: person("Florian", "Junge", role = c("aut", "cre"), email = "florian.junge@h-da.de")
Maintainer: Florian Junge <florian.junge@h-da.de>
Language: en-US
Description: Efficient implementations of multiple exact and approximate methods as described in Hong (2013) <doi:10.1016/j.csda.2012.10.006>, Biscarri, Zhao & Brunner (2018) <doi:10.1016/j.csda.2018.01.007> and Zhang, Hong & Balakrishnan (2018) <doi:10.1080/00949655.2018.1440294> for computing the probability mass, cumulative distribution and quantile functions, as well as generating random numbers for both the ordinary and generalized Poisson binomial distribution.
License: GPL-3
Encoding: UTF-8
Imports: Rcpp (>= 1.0.3)
LinkingTo: Rcpp
SystemRequirements: fftw3 (>= 3.3)
Suggests: knitr, rmarkdown, microbenchmark
VignetteBuilder: knitr
URL: https://github.com/DISOhda/PoissonBinomial
BugReports: https://github.com/DISOhda/PoissonBinomial/issues
RoxygenNote: 7.2.0
NeedsCompilation: yes
Packaged: 2022-05-31 09:44:49 UTC; Florian
Author: Florian Junge [aut, cre]
Repository: CRAN
Date/Publication: 2022-05-31 10:10:02 UTC
