=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: r-cran-poissonbinomial
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Shayan Doust <hello@shayandoust.me>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-poissonbinomial
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-poissonbinomial.git
+Homepage: https://cran.r-project.org/package=PoissonBinomial
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-rcpp (>= 1.0.3),
                libfftw3-dev
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-poissonbinomial
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-poissonbinomial.git
-Homepage: https://cran.r-project.org/package=PoissonBinomial
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-poissonbinomial
 Architecture: any
