=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-poissonbinomial
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-poissonbinomial.git
 Homepage: https://cran.r-project.org/package=PoissonBinomial
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-rcpp (>= 1.0.3),
+               r-cran-rcpp (>= 1.0.11),
                libfftw3-dev
 Testsuite: autopkgtest-pkg-r
