=== debian/rules ===
#!/usr/bin/make -f

# Enable hardening
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@ --buildsystem R
