## r-cran-poissonbinomial 1.2.7

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Efficient Computation of Ordinary and Generalized Poisson
         Binomial Distributions
-Version: 1.2.6
-Date: 2023-11-29
+Version: 1.2.7
+Date: 2024-09-17
 Authors@R: person("Florian", "Junge", role = c("aut", "cre"), email = "florian.junge@mailbox.org")
 Maintainer: Florian Junge <florian.junge@mailbox.org>
 Language: en-US
@@ -17,9 +17,9 @@
 VignetteBuilder: knitr
 URL: https://github.com/fj86/PoissonBinomial
 BugReports: https://github.com/fj86/PoissonBinomial/issues
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.2
 NeedsCompilation: yes
-Packaged: 2023-11-29 11:49:55 UTC; Florian Junge
+Packaged: 2024-09-17 18:40:09 UTC; Florian
 Author: Florian Junge [aut, cre]
 Repository: CRAN
-Date/Publication: 2023-11-29 12:50:06 UTC
+Date/Publication: 2024-09-17 19:10:05 UTC
